{
    "text_ScheduleOfGroup": "Horaires du groupe",
    "text_schedule": "Programme",
    "text_delete_schedule": "Supprimer l'horaire",
    "txt_gentlyAwak": "7h00 - réveil en douceur",
    "txt_relGetUp": "8h00 - lever détendu",
    "": "00:00 - \"Zzzzzzzzzzzzzzzz\"",
    "txt_sleepYet": "si la lumière est éteinte, s'endormir",
    "text_actions": "Actions",
    "group_lights_off": "Éteindre le groupe",
    "group_lights_on": "Éteindre le groupe",
    "text_call_scene": "Appeler une scène",
    "text_fading": "Fondu enchaîné",
    "text_activation_starts": "commence",
    "text_activation_ends": "fin",
    "text_gateway_time": "L'heure de la passerelle",
    "text_onetime_today": "une fois aujourd'hui",
    "text_repetition": "Répétition",
    "btn_week_mo": "Lu",
    "btn_week_tu": "Ma",
    "btn_week_we": "Me",
    "btn_week_th": "Je",
    "btn_week_fr": "Ve",
    "btn_week_sa": "Sa",
    "btn_week_su": "Di",
    "slider_label_fading": "Temps d'évanouissement",
    "text_of_scene": "de la scène",
    "text_second": "deuxième",
    "btn_activate_alarm": "Activer l'alarme",
    "btn_deactivate_alarm": "Désactiver l'alarme",
    "btn_start_timer": "démarrer le minuteur",
    "btn_stop_timer": "arrêter le minuteur",
    "modal_delete_schedule": "Supprimer le groupe <b></b> définitivement ?",    
    "btn_cancel": "Annuler",
    "txt_unsupported_h1": "Cette vue n'est pas encore prise en charge.",
    "txt_unsupported_h1_small": "Veuillez utiliser la tablette en mode paysage ou le PC.",
    "text_createSchedule": "Créer un calendrier",
    "text_choose_alarm_timer": "Choisissez de créer une alarme ou une minuterie",
    "text_alarm": "Alarme",
    "text_timer": "Minuteur",
    "text_name": "Nom",
    "btn_create": "Créer",
    "text_rename_schedule": "Renommer le calendrier",
    "text_wake_up": " ",
    "text_good_night": " ",
    "btn_rename": "Renommer",
    "btn_delete": "Supprimer",
    "txt_rename": "Renommer",
    "txt_delete": "Supprimer"
}
